@import url('https://fonts.googleapis.com/css2?family=Momo+Signature&display=swap');

body{
    background-image: url(img/fond_photos_random.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    cursor: url('./img/marteau2.png'), auto;
   
}

 a:hover {
    cursor: url('./img/marteau2_survol.png'), pointer;
 }

 .sujet{
    width: 100%;
    position: relative;
}
.box{
    width:300px;
    position: absolute;
}

.box img{
    width:100%;
}

h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
    font-size: 170px;
    font-style: normal;
    color: rgb(255, 0, 0);
    text-align: center;
    width: 100%;
    text-align: center;
    margin: 0;
    /*img{
    width: 110px;
    left: 200px
    }/*/

}
.retour{
    /*width: 15vw;
    left: 200px/*/
    position: absolute;
    cursor: url('./img/marteau2.png'), auto; 
    right: 150px;
    top: 40px;
}
.retour img{
    width:110px;
}
.retour img:nth-child(2){
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity ease .2s;
}
.retour:hover img:nth-child(2){
    opacity: 1;
}
h2{
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    color: rgb(255, 0, 0);
    width: 100%;
}

.contenu{
    width: 100%;
}

.thumb{
    width: 100%;
    height: auto;
    position: absolute;
    top: 220px;

}


img{
    width:400px;
    height: auto;   
}

.box1{
    top: 40px;
    left: 50px;
}

.box2{
    top: 40px;
    left: 400px;
}

.box3{
    top: 40px;
    left: 750px;
}

.box4{
    top: 40px;
    left: 1100px;
}

.box5{
    top: 360px;
    left: 50px;
}

.box6{
    top: 360px;
    left: 400px;
}

.box7{
    top: 360px;
    left: 750px;
}

.box8{
    top: 360px;
    left: 1100px;
}

.box9{
    top: 710px;
    left: 50px;
}

.box10{
    top: 710px;
    left: 400px;
}

.box11{
    top: 710px;
    left: 750px;
}

.box12{
    top: 710px;
    left: 1100px;
}